package metier;

import jakarta.persistence.Entity;
import jakarta.persistence.PrimaryKeyJoinColumn;

@Entity
@PrimaryKeyJoinColumn(name = "RC_Id")
public class ReponseCourte extends Reponse{
    String value;

    public ReponseCourte(){
        super();
    }

    public void setValue(String value){
        this.value = value;
    }
    public String getValue(){
        return this.value;
    }
}
